.footer-container #footer .footer1.wrap1 {
  padding-bottom: 150px; }
.footer-container #footer .footer1.wrap2 {
  background: url("../../img/bg-newsletter.jpg") no-repeat;
  background-position: center;
  margin-bottom: 40px; }
  .footer-container #footer .footer1.wrap2 #newsletter_block_left {
    height: 349px; }
  @media (min-width: 2000px) {
    .footer-container #footer .footer1.wrap2 {
      background-size: 100% auto; } }
@media (max-width: 767px) {
  .footer-container #footer .footer1.wrap1 {
    padding-bottom: 120px; } }
